article.news video {
    width: 320px;
    height: 240px;
    float: left;
    margin-right: 8px;
}

article.news img {
    border: 1px #cccccc solid !important;
    box-shadow: 4px 4px 4px #cccccc;
    width: 100%;
}

article.news div#newsphotos {
    float: right;
    margin-left: 2em;
    width: 450px;
    max-width: 50%;
}

article.news a.newsphoto {
    display: block;
    margin-bottom: 1em;
}

@media print {
    .noprint {
        display: none;
    }
    body {
        background: white;
    }
}

@media screen and (max-width:600px) {
    article.news div#newsphotos {
        float: none;
        display: block;
        margin: auto;
        text-align: center;
        max-width: 100%;
    }
}

article.news h1 {
    margin-bottom: 0.25em
}

article.news h2 {
    margin-top: 0;
    color: #bbbbbb;
    font-size: 12pt;
}

.articlebody {
    font-size: 12pt;
    line-height: 1.5;
    text-align: justify;
    word-wrap: break-word;
}

table.newsextras {
    border-collapse: collapse;
    min-width: 50%;
    margin-top: 2em;
    width: 100%;
    max-width: 700px;
    table-layout: fixed;
}

table.newsextras th {
    padding: 8px;
    border: 1px #cccccc solid;
    background: #eeeeee;
    font-size: 12pt;
    width: 150px;
}

table.newsextras td {
    padding: 8px;
    border: 1px #cccccc solid;
    background: #fcfcfc;
    font-size: 12pt;
    overflow: hidden;
}

table.newsextras input {
    width: 100%;
}

